Skip to content
New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

[AC-17] Confluence 6.13 Server and Data Center Enterprise Release Compatibility #17

Closed
clouless opened this issue Nov 23, 2019 · 2 comments
Closed
Labels
Milestone

Comments

@clouless
Copy link
Member

@clouless clouless commented Nov 23, 2019

Story

Test the App and make it compatible to current Enterprise Release 6.13

Acceptance Criteria

  • Compatible to 6.13
  • Compatible to 6.14
@clouless

This comment has been minimized.

Copy link
Member Author

@clouless clouless commented Nov 23, 2019

Automated tests success

image

@clouless clouless changed the title [AC-X] Confluence 6.13 Server and Data Center Enterprise Release Compatibility [AC-17] Confluence 6.13 Server and Data Center Enterprise Release Compatibility Nov 23, 2019
@clouless clouless added this to the 3.2.0 milestone Nov 23, 2019
@clouless clouless closed this Nov 23, 2019
@clouless clouless added the story label Nov 23, 2019
@clouless

This comment has been minimized.

Copy link
Member Author

@clouless clouless commented Nov 23, 2019

Manual Data Center tests success

  • tested in v6.13 cluster with two nodes and postgresql 9.6 database
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Projects
None yet
1 participant
You can’t perform that action at this time.